#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/wsio/finstitutions/trading/tick_out.py" --workers 2 --host "0.0.0.0" --port 5214 --script-id "kps_prod_nFCaozwnVP" &
deactivate

# All done:
echo "Done!"
exit 0